@charset "utf-8";

.div_esg_pdca {
  row-gap: 16px;
}
.cntSec_managementCycle .dispFR {
  column-gap: 65px;
}
.cntSec_managementCycle .dispFR > * {
  width: auto;
}
.div_esg_pdca .box1 .box1_head {
  position: relative;
  color: #1A1D21;
  font-size: 16px;
  padding-left: 1.5em;
  line-height: 1.2;
}
.div_esg_pdca .cirList {
  position: relative;
  margin-top: 14px;
  margin-left: 30px;
  font-size: 14px;
}
.div_esg_pdca .cirList:not(:last-child)>li:last-child {
  margin-bottom: 17px;
}

.box_environment.box1 {
  position: relative;
  border: 1px solid #80AB26;
}
.box_environment::before {
  content: "";
  position: absolute;
  display: block;
  background: url(/sustainability/sustainability_management/system/images/environment_pc.png) no-repeat;
  width: 62px;
  height: 62px;
  top: 0;
  right: 0;
}
.box_environment.box1 .box1_head::before {
  position: absolute;
    left: 0;
    top: 0;
    content: "";
    width: 18px;
    height: 18px;
    background: #80AB26;
}
.box_environment .cirList:not(:last-child) {
  border-bottom: 1px solid #CCE597;
  margin-bottom: 16px;
}
.box_environment .cirList>li::before {
  content: "・";
  font-weight: bold;
  color: #80AB26;
  background: none;
  top: 0;
}
.box_environment .cirList>li span {
  color: #80AB26;
}

.box_society.box1 {
  position: relative;
  border: 1px solid #DF541E;
}
.box_society::before {
  content: "";
  position: absolute;
  display: block;
  background: url(/sustainability/sustainability_management/system/images/society_pc.png) no-repeat;
  width: 62px;
  height: 62px;
  top: 0;
  right: 0;
}
.box_society.box1 .box1_head::before {
  position: absolute;
    left: 0;
    top: 0;
    content: "";
    width: 18px;
    height: 18px;
    background: #DF541E;
}
.box_society .cirList:not(:last-child) {
  border-bottom: 1px solid #F9DCD1;
  margin-bottom: 16px;
}
.box_society .cirList>li::before {
  content: "・";
  font-weight: bold;
  color: #DF541E;
  background: none;
  top: 0;
}
.box_society .cirList>li span {
  color: #DF541E;
}

.box_governance.box1 {
  position: relative;
  border: 1px solid #6E6796;
}
.box_governance::before {
  content: "";
  position: absolute;
  display: block;
  background: url(/sustainability/sustainability_management/system/images/governance_pc.png) no-repeat;
  width: 62px;
  height: 62px;
  top: 0;
  right: 0;
}
.box_governance.box1 .box1_head::before {
  position: absolute;
    left: 0;
    top: 0;
    content: "";
    width: 18px;
    height: 18px;
    background: #6E6796;
}
.box_governance .cirList:not(:last-child) {
  border-bottom: 1px solid #E1E0EA;
  margin-bottom: 16px;
}
.box_governance .cirList>li::before {
  content: "・";
  font-weight: bold;
  color: #6E6796;
  background: none;
  top: 0;
}
.box_governance .cirList>li span {
  color: #6E6796;
}
